Warning message with Wow Slider

Hello everybody
I am using this nice theme Sydney with WP , the problem is that i have a warning message located on the top of each page of my control pannel as following in QUOTE UNQUOTE:

QUOTE
Warning: Declaration of WOWSlider_List_Table::single_row($id, $data, $index) should be compatible with WP_List_Table::single_row($item) in /customers/c/3/9/belfodil.com/httpd.www/thibaut/wp-content/plugins/wowslider/list-table.php on line 239
UNQUOTE

Is somebody can help me to solve this problem ?
I thank you in advance ( sorry for my bad english )

Hello there,

The error message shows that there’s an issue with the Wow Slider plugin. As it’s not part of our products, you should contact the plugin’s author.

Regards,
Kharis

OK Kharisblank i thank you very much for your answer
best regards

Thank you

Envoyé de mon iPhone Amedee.
(répondre sur: Amedee.Belfodil@free.fr)